<template>
  <g>
    <defs>
      <path
        id="label-new@1x-a"
        d="M4.94188679,4.83018868 L11.5713208,4.83109581 C11.8194717,4.83109581 12.0576604,4.93252978 12.2333585,5.11003921 L12.2333585,5.11003921 L18.2451321,11.1218128 C19.3427925,12.2194732 19.3427925,14.0009071 18.2451321,15.0994732 L18.2451321,15.0994732 L14.2674717,19.0762279 C13.1689057,20.1747939 11.3883774,20.1747939 10.2898113,19.0762279 L10.2898113,19.0762279 L4.27803774,13.0644543 C4.1005283,12.8896619 4.00090566,12.6505675 4,12.4015109 L4,12.4015109 L4,5.76483166 C4.00181132,5.24679393 4.4229434,4.82928449 4.94188679,4.83018868 L4.94188679,4.83018868 Z M11.1791698,6.70762411 L5.87562264,6.70762411 L5.87562264,12.0111713 L11.6156981,17.7503411 C11.9815849,18.1162279 12.5766038,18.1162279 12.9415849,17.7503411 L12.9415849,17.7503411 L16.9192453,13.7735864 C17.2851321,13.4067939 17.2851321,12.8135864 16.9192453,12.4476996 L16.9192453,12.4476996 L11.1791698,6.70762411 Z M7.59456604,8.42656751 C8.13615094,7.88498261 9.01373585,7.88498261 9.55441509,8.42475619 C10.096,8.9663411 10.096,9.84483166 9.55441509,10.3864166 C9.01554717,10.9252845 8.13615094,10.9261902 7.59456604,10.3846052 C7.05388679,9.84483166 7.05569811,8.96543544 7.59456604,8.42656751 Z M18.7735849,2 C19.1901621,2 19.5285791,2.33841698 19.5285791,2.75499414 L19.5285791,2.75499414 L19.5285791,4.47142095 L21.2450059,4.47142095 C21.661583,4.47142095 22,4.80983793 22,5.22641509 C22,5.64299226 21.661583,5.98140924 21.2450059,5.98140924 L21.2450059,5.98140924 L19.5285791,5.98140924 L19.5285791,7.69783604 C19.5285791,8.11441321 19.1901621,8.45283019 18.7735849,8.45283019 C18.3570077,8.45283019 18.0194223,8.11441321 18.0194223,7.69783604 L18.0194223,7.69783604 L18.0194223,5.98140924 L16.302164,5.98140924 C15.8855868,5.98140924 15.5471698,5.64299226 15.5471698,5.22641509 C15.5471698,4.80983793 15.8855868,4.47142095 16.302164,4.47142095 L16.302164,4.47142095 L18.0194223,4.47142095 L18.0194223,2.75499414 C18.0194223,2.33841698 18.3570077,2 18.7735849,2 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#label-new@1x-a" />
    </g>
  </g>
</template>
